<?xml version="1.0" encoding="utf-8"?>
<EntityRelationships>
  <EntityRelationship Name="lk_bah_casenote_createdby">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_casenote</ReferencingEntityName>
    <ReferencedEntityName>SystemUser</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>CreatedBy</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier of the user who created the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="createdby" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Created By" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="lk_bah_casenote_modifiedby">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_casenote</ReferencingEntityName>
    <ReferencedEntityName>SystemUser</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>ModifiedBy</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier of the user who modified the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="modifiedby" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Modified By" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="lk_bah_claim_createdby">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_claim</ReferencingEntityName>
    <ReferencedEntityName>SystemUser</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>CreatedBy</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier of the user who created the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="createdby" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Created By" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="lk_bah_claim_modifiedby">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_claim</ReferencingEntityName>
    <ReferencedEntityName>SystemUser</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>ModifiedBy</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier of the user who modified the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="modifiedby" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Modified By" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="lk_bah_facility_createdby">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_facility</ReferencingEntityName>
    <ReferencedEntityName>SystemUser</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>CreatedBy</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier of the user who created the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="createdby" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Created By" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="lk_bah_facility_modifiedby">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_facility</ReferencingEntityName>
    <ReferencedEntityName>SystemUser</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>ModifiedBy</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier of the user who modified the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="modifiedby" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Modified By" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="lk_bah_facilitydetail_createdby">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_facilitydetail</ReferencingEntityName>
    <ReferencedEntityName>SystemUser</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>CreatedBy</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier of the user who created the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="createdby" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Created By" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="lk_bah_facilitydetail_modifiedby">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_facilitydetail</ReferencingEntityName>
    <ReferencedEntityName>SystemUser</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>ModifiedBy</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier of the user who modified the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="modifiedby" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Modified By" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="lk_bah_interactions_createdby">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_interactions</ReferencingEntityName>
    <ReferencedEntityName>SystemUser</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>CreatedBy</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier of the user who created the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="createdby" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Created By" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="lk_bah_interactions_modifiedby">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_interactions</ReferencingEntityName>
    <ReferencedEntityName>SystemUser</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>ModifiedBy</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier of the user who modified the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="modifiedby" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Modified By" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="lk_bah_program_createdby">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_program</ReferencingEntityName>
    <ReferencedEntityName>SystemUser</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>CreatedBy</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier of the user who created the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="createdby" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Created By" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="lk_bah_program_modifiedby">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_program</ReferencingEntityName>
    <ReferencedEntityName>SystemUser</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>ModifiedBy</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier of the user who modified the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="modifiedby" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Modified By" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="lk_bah_visn_createdby">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_visn</ReferencingEntityName>
    <ReferencedEntityName>SystemUser</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>CreatedBy</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier of the user who created the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="createdby" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Created By" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="lk_bah_visn_modifiedby">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_visn</ReferencingEntityName>
    <ReferencedEntityName>SystemUser</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>ModifiedBy</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier of the user who modified the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="modifiedby" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Modified By" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="lk_contactbase_createdby">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IntroducedVersion>5.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>Contact</ReferencingEntityName>
    <ReferencedEntityName>SystemUser</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>CreatedBy</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Shows who created the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="createdby" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="" lookuptypes="8">
      <IsSecured>0</IsSecured>
      <DisplayMask>ValidForForm|ValidForGrid</DisplayMask>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Created By" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="lk_contactbase_modifiedby">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IntroducedVersion>5.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>Contact</ReferencingEntityName>
    <ReferencedEntityName>SystemUser</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>ModifiedBy</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Shows who last updated the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="modifiedby" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="" lookuptypes="8">
      <IsSecured>0</IsSecured>
      <DisplayMask>ValidForForm|ValidForGrid</DisplayMask>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Modified By" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="system_user_contacts">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IntroducedVersion>5.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>Contact</ReferencingEntityName>
    <ReferencedEntityName>SystemUser</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>PreferredSystemUserId</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Choose the regular or preferred customer service representative for reference when scheduling service activities for the contact." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="preferredsystemuserid" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="" lookuptypes="8">
      <IsSecured>0</IsSecured>
      <DisplayMask>ValidForForm|ValidForGrid</DisplayMask>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Preferred User" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="user_bah_claim">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_claim</ReferencingEntityName>
    <ReferencedEntityName>SystemUser</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningUser</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the user that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owninguser" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning User" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="user_bah_facility">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_facility</ReferencingEntityName>
    <ReferencedEntityName>SystemUser</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningUser</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the user that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owninguser" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning User" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="user_bah_facilitydetail">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_facilitydetail</ReferencingEntityName>
    <ReferencedEntityName>SystemUser</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningUser</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the user that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owninguser" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning User" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="user_bah_interactions">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_interactions</ReferencingEntityName>
    <ReferencedEntityName>SystemUser</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningUser</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the user that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owninguser" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning User" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="user_bah_program">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_program</ReferencingEntityName>
    <ReferencedEntityName>SystemUser</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningUser</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the user that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owninguser" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning User" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="user_bah_visn">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_visn</ReferencingEntityName>
    <ReferencedEntityName>SystemUser</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningUser</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the user that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owninguser" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning User" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
</EntityRelationships>